<meta http-equiv='Content-Type' content='text/html'; charset=UTF-8' />
<html>
	<head>
		<link href='css/index.css' rel='stylesheet' type='text/css' />
		<script src='javascript/ajax.js' type='application/javascript'></script>
	</head>
	<body>
		<div id = "layer_scroll"></div>
		<div id = 'contenido'>
			<div id = 'encuadre'>
				<div id = 'texto'>
					<form id='form1'>
<div id = 'line' >
<div id = 'text_label'>CMD ARG 1 [Fichero Entrada] : -in</div>
<input type='text' size='' maxlength='' id='html_in' value=''  />
<button id='bt' type='button' onclick="fileBrowser('html_in', 'D', null, 'C:\\')" >Explorar</button>
</div><div id = 'line' >
<div id = 'text_label'>CMD ARG 2 [Estructura del Fichero de Entrada] : -len</div>
<input type='text' size='' maxlength='' id='html_len' value=''  />
<button id='bt' type='button' onclick="fileBrowser('html_len', 'D', null, 'C:\\')" >Explorar</button>
</div><div id = 'line' >
<div id = 'text_label'>CMD ARG 3 [Fichero Resultado] : -out</div>
<input type='text' size='' maxlength='' id='html_out' value=''  />
<button id='bt' type='button' onclick="fileBrowser('html_out', 'D', null, 'C:\\')" >Explorar</button>
</div>					</form>
			</div>
				<div id = 'line'>
					<button id='btnSearch' type='button' onclick='ExecuteCMD()'>Ejecutar</button>
				</div>
			</div>
			<div id='results'></div>
		</div>
	</body>
	<!-- 
	--------------------------------------------------------------------------------------------------------------------------------------------------
	APPLE JAVA : Debido a las POLLECES de seguridad habituales, HTML-javaScript no permite acceso al valor del INPUT FILE, ni enfocarlo, ni seleccionar
	su texto. Por lo que para crear algo parecido se llama a un applet java que muestra un dialogo que asiste en la busqueda del fichero
	emulando asi el comportamiento del INPUT FILE.
	--------------------------------------------------------------------------------------------------------------------------------------------------
    <noscript>A browser with JavaScript enabled is required for this page to operate properly.</noscript>
	<script type='text/javascript' src='http://www.java.com/js/deployJava.js'></script>
	<script type='text/javascript'>
		alert('Debido a las POLLECES de seguridad habituales, HTML-javaScript no permite acceso al valor del INPUT FILE, ni enfocarlo, ni seleccionar su texto. Por lo que para crear algo parecido se llama a un applet java que muestra un dialogo que asiste en la busqueda del fichero emulando asi el comportamiento del INPUT FILE. Se le va ha solicitar que confie en el Applet si desea esta utilidad diga si.');
		if (navigator.javaEnabled())
		{
			var attributes = { id:'FilePath', code:'appletUtils.FileHelper.class', archive:'appletUtils/FileHelper_Signed.jar', width:50, height:50 } ;
			var parameters = {fontSize:16} ;
			deployJava.runApplet(attributes, parameters, '1.6');
		}
		else
		{
			alert('Debido a que no se detecta java instalado, se desactiva el applet de ayuda para seleccionar ficheros.');
			hiddeObjs();
		}
	</script>-->

</html>
